.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.360000px;}
._2{margin-left:-3.680000px;}
._1{margin-left:-1.480000px;}
.fc1{color:rgb(72,72,74);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.200000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.yb{bottom:24.533879px;}
.ya{bottom:47.017568px;}
.y9{bottom:69.501256px;}
.y8{bottom:91.984944px;}
.y7{bottom:114.468632px;}
.y0{bottom:148.552940px;}
.y5{bottom:168.437996px;}
.y6{bottom:173.737722px;}
.y3{bottom:187.709729px;}
.y4{bottom:193.009455px;}
.y2{bottom:1160.685234px;}
.y1{bottom:1224.589658px;}
.h5{height:16.959200px;}
.h6{height:28.560000px;}
.h4{height:29.240000px;}
.h2{height:35.088000px;}
.h3{height:57.120000px;}
.h1{height:1133.820278px;}
.h0{height:1352.056592px;}
.w1{width:865.621997px;}
.w0{width:956.000000px;}
.x0{left:44.967376px;}
.x1{left:177.325155px;}
.x2{left:182.504112px;}
.x5{left:188.156993px;}
.x3{left:276.228170px;}
.x4{left:281.407127px;}
.x6{left:287.060008px;}
.x7{left:502.968457px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.110504pt;}
._2{margin-left:-3.055252pt;}
._1{margin-left:-1.228743pt;}
.fs3{font-size:19.261371pt;}
.fs2{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:66.418522pt;}
.yb{bottom:20.368800pt;}
.ya{bottom:39.035467pt;}
.y9{bottom:57.702133pt;}
.y8{bottom:76.368800pt;}
.y7{bottom:95.035467pt;}
.y0{bottom:123.333333pt;}
.y5{bottom:139.842533pt;}
.y6{bottom:144.242533pt;}
.y3{bottom:155.842533pt;}
.y4{bottom:160.242533pt;}
.y2{bottom:963.637467pt;}
.y1{bottom:1016.692933pt;}
.h5{height:14.080062pt;}
.h6{height:23.711412pt;}
.h4{height:24.275970pt;}
.h2{height:29.131164pt;}
.h3{height:47.422824pt;}
.h1{height:941.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.701333pt;}
.x0{left:37.333333pt;}
.x1{left:147.220933pt;}
.x2{left:151.520667pt;}
.x5{left:156.213867pt;}
.x3{left:229.333333pt;}
.x4{left:233.633067pt;}
.x6{left:238.326267pt;}
.x7{left:417.580267pt;}
}
